using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Login 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Login
	{
		public Login()
		{}
		#region Model
		private int _lo_id;
		private string _lo_user;
		private string _lo_ip;
		private DateTime? _lo_time;
		/// <summary>
		/// 
		/// </summary>
		public int lo_id
		{
			set{ _lo_id=value;}
			get{return _lo_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string lo_user
		{
			set{ _lo_user=value;}
			get{return _lo_user;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string lo_ip
		{
			set{ _lo_ip=value;}
			get{return _lo_ip;}
		}
		/// <summary>
		/// 
		/// </summary>
		public DateTime? lo_time
		{
			set{ _lo_time=value;}
			get{return _lo_time;}
		}
		#endregion Model

	}
}

